.switchButton {
    font-family: Hack, monospace;
    background: #1a1abe;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    padding: 10px;
    border: 0;
    transition: all 0.5s;
    border-radius: 10px;
    width: auto;
    position: relative;
    left: 15px;
    top: 15px;
}

    .switchButton::after {
        font-family: "Font Awesome 5 Pro";
        font-weight: 400;
        position: absolute;
        padding: 10px;
        right: 5%;
        bottom: 0;
        opacity: 0;

    }

    .switchButton:hover {
        background: #2b2bff;
        transition: all 0.5s;
        border-radius: 10px;
        box-shadow: 0px 6px 15px #0000ff61;
        padding: 10px;
    }

        .switchButton:hover::after {
            opacity: 1;
            transition: all 0.5s;

    }


    
    

